#menu-top
{
	background:url(../images/menu-top-bg.gif) no-repeat;
	width:981px;
	height:41px;
	padding: 0 0 0 28px;
}

#menu-top ul
{
	margin:0;
	padding:0;
	list-style:none;
	font-weight:bold;
	font-size:14px;
	line-height:40px;
}

#menu-top ul li
{
	float:left;
	margin-right:32px;
}

#menu-top ul li a
{
	color:#7bccc6;
	text-decoration:none;
}

#menu-top ul li a:hover, #menu-top ul li a.menu-current
{
	color:#f5941f;
}

#menu-left
{
	font-weight:bold;
	font-size:15px;
}

#menu-left ul
{
	list-style:none;
	margin:0;
	padding:0;
}

#menu-left ul li
{
	line-height:32px;
	margin-bottom:3px;
}

#menu-left ul li a
{
	color:#131313;
	text-decoration:none;
	background:url(../images/menu-left-bg.gif) no-repeat bottom;
	height:33px;
	width:215px;
	display:block;
	padding-left:25px;
}

#menu-left ul li a:hover, #menu-left ul li a.menu-current
{
	background:url(../images/menu-left-bg.gif) no-repeat top;
}